Subject: bug#15478: cc-mode does not obey electric-indent-mode

From: Eli Zaretskii <[email-masked]>
Date: Thu, 03 Oct 2013 18:52:23 +0300

> Date: Wed, 02 Oct 2013 23:31:26 -0700
> From: Daniel Colascione <[email-masked]>
> Cc: [email-masked]
> 
> We can tell users how to turn _off_ electric indentation in the
> documentation --- and we should probably add a menu option for it.

We already do have a menu option for it, at least for C: click
"C->Toggle" and see there.  (Although "Options" sounds much better to
me than "Toggle".)